/** Shopify CDN: Minification failed

Line 35:8 Expected identifier but found whitespace
Line 35:10 Unexpected "{"
Line 35:19 Expected ":"
Line 41:8 Expected identifier but found whitespace
Line 41:10 Unexpected "{"
Line 41:19 Expected ":"
Line 45:19 Expected identifier but found whitespace
Line 45:21 Unexpected "{"
Line 45:30 Expected ":"
Line 46:8 Expected identifier but found whitespace
... and 2 more hidden warnings

**/
.cta-banner {
  padding: 20px 0;
}

.cta-banner__inner {
  display: flex;
  align-items: center;
  gap: 10rem;
  text-align: center;
  justify-content: center;
}
a.cta-btn {
    background: white;
    color: #003464;
}
.cta-banner__text h2 {
  margin: 0;
  font-size: 22px;
  font-weight: 600;
  color: {{ section.settings.text_color }};
}

.cta-banner__text p {
  margin: 4px 0 0;
  font-size: 16px;
  color: {{ section.settings.text_color }};
}

.cta-btn {
  background-color: {{ section.settings.button_bg }};
  color: {{ section.settings.button_text_color }};
  padding: 10px 18px;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 600;
  white-space: nowrap;
}

.cta-btn:hover {
  opacity: 0.9;
}

/* Mobile responsive */
@media (max-width: 768px) {
  .cta-banner__inner {
    flex-direction: column;
    text-align: center;
  }
  .cta-btn {
  padding: 8px 8px !important;
}
h1.main-page-title {
    font-size: 22px !important;
    line-height: 26.04px !important;
}
.my-ttl {
    padding: 0rem 0 !important;
}
}
.title-wrapper--self-padded-mobile.title-wrapper--no-top-margin.multicolumn__title.Explore.Solutions h2 {
    font-family: Times New Roman;
    font-weight: 400;
    font-size: 32px;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #003464;
    padding: 1rem 0px 3rem 0px;
}
section.shopify-section.section.Explore.Solutions .multicolumn-card__image-wrapper--third-width {
    background: #C9E0F4;
    padding: 19px;
    border-radius: 61px;
    width: 100px;
    height: 100px;
}
section.shopify-section.section.Explore.Solutions .multicolumn-card.content-container {
    padding: 3rem 0rem 0rem 0rem;
    background: white !important;
}
section.shopify-section.section.Explore.Solutions a.link.animate-arrow {
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0%;
    color: #004F73;
}
section.shopify-section.section.Explore.Solutions h3.inline-richtext{
    height: 45px;
}
section.shopify-section.section.Explore.Solutions .rte {
    height: 70px;
}
section.shopify-section.section.Explore.Solutions .rte p{
    color:#050505;
}
section.shopify-section.section.Explore.Solutions .multicolumn-card__info>:nth-child(2) {
    margin-top: 1rem;
    font-weight: 500;
}
h2.banner__heading.inline-richtext.h0 {
    font-family: Times New Roman;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 0px;
    vertical-align: middle;
}
section.shopify-section.section.Explore.Solutions .page-width {
   padding: 2rem 20rem 5rem;
}
section.shopify-section.section.Explore.Solutions .multicolumn-card__info {
    padding: 2.5rem 1.2rem;
}
.banner__box .banner__heading+* {
    margin-top: 2rem;
}
.banner__text.rte {
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #FFFFFF;
}
.shopify-section.section.image-with-text h2.image-with-text__heading.inline-richtext.h2 {
    font-family: Times New Roman;
    font-size: 38px;
    line-height: 40px;
    font-weight: 400;
    color: #FFFFFF;
}
.shopify-section.section.image-with-text .image-with-text__text.rte.body {
    font-style: Regular;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #FFFFFF;
}
section.shopify-section.section.multicolumn h3.inline-richtext{
    color: #1D3461;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
}
section.shopify-section.section.multicolumn .rte p {
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #050505;
    padding: 0rem 4rem;
}
section.shopify-section.section.multicolumn .multicolumn .button {
        font-weight: 600;
        font-style: Italic;
        font-size: 22px;
        line-height: 0px;
        letter-spacing: 0px;
        text-align: center;
        vertical-align: middle;
}
section.shopify-section.section.rich-text h2.rich-text__heading {
    font-family: Times New Roman;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #1D3461;
}
section.shopify-section.section.rich-text .rich-text__text.rte.scroll-trigger.animate--slide-in {
    font-style: Medium;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #050505;
}
.rich-text__blocks.center .rich-text__text.rte.scroll-trigger.animate--slide-in:nth-child(3) {
    text-align: left !important;
    font-size: 18px !important;
}
.rich-text__blocks.center .rich-text__text.rte.scroll-trigger.animate--slide-in:nth-child(4) {
    font-weight: 700 !important;
    font-style: Italic;
    font-size: 26px;
    line-height: 38px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #1D3461 !important;
}
.rte ul, .rte ol {
    padding-left: 0rem;
}
.page-headr .rte ul, .rte ol {
    padding-left: 3rem;
}
.rich-text__blocks.center ul {
    padding-left: 3rem;
}
.footer-block-image {
    display: block !important;
}
h2.imafe-head {
    margin: 0;
    padding: 0;
    font-weight: 600;
    font-style: Semi Bold;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 1px;
}
p.pera-head {
    margin: 5px 40px 5px 0px;
    padding: 0;
    font-style: Light;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: middle;
}
.footer-block__heading {
    font-weight: 600;
    font-style: Semi Bold;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 1px;
}
.list-menu__item--link {
        padding-bottom: 0rem !important;
        padding-top: 0rem !important;
}
.footer-block__details-content .list-menu__item--link, .copyright__content a {
    color: #FFFFFF !important;
}
a.link.list-social__link {
    padding: 0.1rem;
    color: #605245;
    background: white;
    border-radius: 30px;
}
.footer__content-bottom.scroll-trigger.animate--slide-in {
    display: flex;
}
.three-steps-section {
  padding: 20px 0px 30px 0px;
  background: #ffffff;
}

.section-heading {
    font-size: 28px;
    margin-bottom: 30px;
    font-family: Times New Roman;
    font-weight: 400;
    font-style: Regular;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #003464;
}

.steps-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  align-items: center;
}

.steps-image img {
  width: 100%;
  border-radius: 0px;
}

.steps-content {
  display: flex;
  flex-direction: column;
  gap: 8rem;
  padding-right: 18rem;
}

.step-item {
  display: flex;
  gap: 20px;
  align-items: flex-start;
}

/* .step-icon img {
 width: 100%;
 height: auto;
} */

.step-text h3 {
  font-size: 18px;
  margin: 0 0 6px;
  color:#000000;
  font-weight: 600;
  letter-spacing: 0px;
  vertical-align: middle;
}

.step-text p {
  margin: 0;
  font-size: 16px;
  color:#050505;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 0px;
  vertical-align: middle;
}
img.my-image {
    width: auto;
    max-width: 100%;
}
.my-css {
    background: white;
}
/* Responsive */
@media (max-width: 768px) {
  .steps-grid {
    grid-template-columns: 1fr;
  }

  .section-heading {
    font-size: 22px;
  }
}
.shopify-section.section.image-with-text a.button.button--primary {
    font-weight: 700;
    font-style: Bold;
    letter-spacing: 0px;
}
@media (min-width: 320px) and (max-width: 1024px) {
.facets__disclosure {
    width: auto !important;
}    
.facets__summary .icon-caret {
    padding-right: 0px !important;
}
.product__title h1 {
    font-size: 24px !important;
    line-height: 26px !important;
}
section.product__info-container .price .price-item {
    font-size: 22px !important;
}
h2.des {
    font-size: 20px !important;
}
.product__description.rte.quick-add-hidden {
    font-size: 16px !important;
    line-height: 22px !important; 
    padding: 0 2rem;
}
.related-products__heading {
    font-size: 24px !important;
}
.slider-counter {
    display: none !important;
}    
.product-form__input {
    margin: 0 0 2.2rem !important;
}
.banner--mobile-bottom .banner__box {
    padding: 2rem 1.5rem !important; 
}
h2.banner__heading.inline-richtext.h0 {
    line-height: 30px !important;
    font-size: 28px !important;
}
/* .header .page-width {
    padding: 0 2rem !important;
} */
.banner__text.rte {
    font-size: 20px !important;
    line-height: 25px !important;
}
.cta-banner__inner {
    gap: 2rem !important;
}
section.shopify-section.section.Explore.Solutions .page-width {
    padding: 2rem 2rem 2rem !important;
}
.steps-content {
    gap: 2rem !important;
    padding-right: 0rem !important;
}
.step-text h3 {
    font-size: 16px !important;
}
.step-text p {
    font-size: 16px !important;
}
.title-wrapper--self-padded-mobile.title-wrapper--no-top-margin.multicolumn__title.Explore.Solutions h2 {
    font-size: 22px !important;
}
.image-with-text__content {
    padding: 2rem calc(0rem / var(--font-body-scale)) 0rem !important;
}
.shopify-section.section.image-with-text h2.image-with-text__heading.inline-richtext.h2 {
    font-size: 22px !important;  
    line-height: 26px !important;
}
.shopify-section.section.image-with-text .image-with-text__text.rte.body {
    font-size: 16px !important;
}
.rich-text:not(.rich-text--full-width) .rich-text__wrapper {
    width: calc(100% - 1rem / var(--font-body-scale)) !important;
}
section.shopify-section.section.rich-text h2.rich-text__heading {
    font-size: 22px !important;
}
section.shopify-section.section.rich-text .rich-text__text.rte.scroll-trigger.animate--slide-in {
    font-size: 16px !important;
}
.footer__content-top {
    padding-left: calc(2rem / var(--font-body-scale)) !important;
    padding-right: calc(2rem / var(--font-body-scale)) !important;
}
img.my-image {
    width: auto !important;
}
section.shopify-section.section.Multicolumn.Contact .media>img {
    object-fit: cover !important;
}
.my-address-mode {
    display: block !important;
}
.my-location-frame {
    width: 100% !important;
}
.contact-wala {
    width: 100% !important;
}
.my-iv {
    padding: 2rem 1rem 2rem 1rem !important;
}
.contact {
    padding: 1rem !important;
}
.contact h2.title {
    font-size: 20px !important;
}
section.shopify-section.section.Multicolumn.Contact ul.multicolumn-list.contains-content-container {
    padding: 2rem 2rem !important;
    border-radius: 0px !important;
}
.header__heading-logo-wrapper {
    position: relative !important;;
    top: 0px !important;;
    width: auto;
}
.header__heading-logo {
    height: auto;
    max-width: 50% !important;;
}
.menu-drawer__navigation {
    padding: 0rem 0 !important;
    border-top: 1px solid white;
}
.menu-drawer .list-social {
    justify-content: flex-start;
    margin-left: -0.25rem !important;
    gap: 11px !important;
}
.extra-header.page-width.deks {
    display: none !important;
}
.menu-drawer__navigation-container {
    overflow-y: scroll !important;
    height: 500px !important;
}
.extra-header.page-width.mob {
    display: block !important;
    width: 100% !important;
    padding: 1rem 1rem !important;
}
.extra-header.page-width.mob .extra-header-search {
    display: none !important;
}
.extra-btb {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.quick-add__submit {
    font-size: 18px;
    line-height: 20px;
}
.collection-hero__title {
    margin: 1.5rem 0 !important;
}
.mobile-facets__open:hover .mobile-facets__open-label {
    text-decoration: auto;
    text-underline-offset: .3rem;
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 10.04px;
    letter-spacing: 0%;
    vertical-align: middle;
}
.mobile-facets__wrapper {
    margin-left: 0;
    display: flex;
    background: #FFFFFF;
    justify-content: center;
}
.mobile-facets__heading {
    margin: 0;
    font-family: Inter;
    font-size: 18px !important;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    font-weight:bold !important;
    vertical-align: middle;
    color: black;
}
.mobile-facets__info{
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
.facets__price {
    display: flex;
    padding: 1rem;
    color: black;
    font-size: 18px;
}
p.mobile-facets__count {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
a.mobile-facets__clear.underlined-link{
     font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
.facets-container {
    grid-template-columns: auto !important;
}
a.active-facets__button-remove.underlined-link {
    padding: 3px 2rem;
    background: #013160;
    color: white;
    font-size: 18px;
    border-radius: 4px;
    font-family: Inter;
    font-weight: 400;
}
span.active-facets__button-inner.button.button--tertiary {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
.mobile-facets__summary {
    padding: 1.3rem 2.5rem;
    background: white;
    margin-bottom: 10px;
}
.mobile-facets__summary span {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
.mobile-facets__summary>div{
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
.mobile-facets__sort .select__select {
   font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
.mobile-facets__label{
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
button.mobile-facets__close-button.link.link--text.focus-inset{
     font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
}
@media (min-width: 320px) and (max-width: 767px) {
.tabs-nav {
    display: grid !important;
    gap: 0px !important;
    border-bottom: 0px solid #ddd !important;
}
.tab-btn {
    border-bottom: 1px solid #98A2B3 !important;
}
.tab-btn.active {
    border-bottom: 2px solid #164C96 !important;
}
.quantity {
    width: 100%;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.banner--mobile-bottom .banner__box {
    padding: 2rem 1.5rem !important; 
}
h2.banner__heading.inline-richtext.h0 {
    line-height: 30px !important;
    font-size: 28px !important;
}
.banner__text.rte {
    font-size: 20px !important;
    line-height: 25px !important;
}
.cta-banner__inner {
    gap: 2rem !important;
}
section.shopify-section.section.Explore.Solutions .page-width {
    padding: 2rem 2rem 2rem !important;
}
.steps-content {
    gap: 2rem !important;
    padding-right: 0rem !important;
}
.step-text h3 {
    font-size: 16px !important;
}
.step-text p {
    font-size: 16px !important;
}
.title-wrapper--self-padded-mobile.title-wrapper--no-top-margin.multicolumn__title.Explore.Solutions h2 {
    font-size: 22px !important;
}
.image-with-text__content {
    padding: 2rem calc(0rem / var(--font-body-scale)) 0rem !important;
}
.shopify-section.section.image-with-text h2.image-with-text__heading.inline-richtext.h2 {
    font-size: 22px !important;  
    line-height: 26px !important;
}
.shopify-section.section.image-with-text .image-with-text__text.rte.body {
    font-size: 16px !important;
}
.rich-text:not(.rich-text--full-width) .rich-text__wrapper {
    width: calc(100% - 1rem / var(--font-body-scale)) !important;
}
section.shopify-section.section.rich-text h2.rich-text__heading {
    font-size: 22px !important;
}
section.shopify-section.section.rich-text .rich-text__text.rte.scroll-trigger.animate--slide-in {
    font-size: 16px !important;
}
.footer__content-top {
        padding-left: calc(2rem / var(--font-body-scale)) !important;
        padding-right: calc(2rem / var(--font-body-scale)) !important;
}
section.shopify-section.section.Multicolumn.Contact .media>img {
    object-fit: cover !important;
}
section.shopify-section.section.Multicolumn.Contact .multicolumn-list__item.center .multicolumn-card__image-wrapper:not(.multicolumn-card__image-wrapper--full-width), .multicolumn-list__item:only-child {
    height: auto !important;
}
.my-address-mode {
    display: block !important;
}
.my-location-frame {
    width: 100% !important;
}
.contact-wala {
    width: 100% !important;
}
.my-iv {
    padding: 2rem 1rem 2rem 1rem !important;
}
.contact {
    padding: 1rem !important;
}
.contact h2.title {
    font-size: 20px !important;
}
.header__heading-logo {
    height: auto;
    max-width: 50% !important;;
}
.header__heading-logo-wrapper {
    position: relative !important;;
    top: 0px !important;;
    width: auto;
}
.extra-header.page-width {
  padding: 0 0rem !important;;
}
.extra-header.page-width {
    gap: 2rem !important;;
}
.next-content {
    gap: 1rem !important;;
}
.next-content img {
    height: 20px !important;;
    object-fit: contain;
}
.next-content p {
    font-size: 16px !important;;
}
a.cta-btn.one {
    font-size: 16px !important;;
}
.extra-header.page-width.mob {
    display: none;
}
section.shopify-section.section.Multicolumn.Contact .multicolumn-card__image-wrapper--third-width {
    width: 5% !important;
}
}
section.shopify-section.section.Multicolumn.Contact .multicolumn.background-primary .multicolumn-card {
    background: #003464;
    border-radius: 17px;
}
section.shopify-section.section.Multicolumn.Contact .multicolumn-card__info p {
    color: white;
}
section.shopify-section.section.Multicolumn.Contact .multicolumn-card__info p a{
    color: white;
    text-decoration: none;
}
section.shopify-section.section.Multicolumn.Contact .multicolumn-list__item.center .multicolumn-card__image-wrapper:not(.multicolumn-card__image-wrapper--full-width), .multicolumn-list__item:only-child {
    height: 6rem;
}
section.shopify-section.section.Multicolumn.Contact .media>img {
    object-fit: none;
}
section.shopify-section.section.Multicolumn.Contact .multicolumn-card-spacing {
    padding-top: 1rem;
}
section.shopify-section.section.Multicolumn.Contact .multicolumn-card__image-wrapper--third-width {
    width: 15%;
}
section.shopify-section.section.Multicolumn.Contact .multicolumn-card__info {
    padding: 1rem;
}
section.shopify-section.section.Multicolumn.Contact ul.multicolumn-list.contains-content-container {
    background: #E2EBFD;
    padding: 3rem 3rem;
    border-radius: 17px;
}
.my-address-mode {
    display: flex;
}
.my-location-frame {
    width: 50%;
}
.contact-wala {
    width: 50%;
}
.my-iv {
    padding: 6rem 10rem 6rem 5rem;
}
.contact {
    background: white;
}
.contact h2.title {
    color: black;
    font-family: inter;
    font-weight: 700;
    font-style: Bold;
    font-size: 28px;
    letter-spacing: 0px;
}
.contact {
    background: white;
    padding: 4rem;
}
.contact .field__input, .customer .field input {
    background: #F7F7F7;
}
.contact .field__label, .customer .field label {
    color: #252525;
    font-weight: 500;
}
.contact__button button.button {
    background: #003464;
    color: #FFFFFF;
}
/* .page-width.section-template--25120107594029__main-padding.page-headr {
    background: #E2EBFD;
} */
.main-page-title {
    margin-bottom: 0rem !important;
    color: #003464;
    font-family: Times New Roman;
    font-weight: 400;
    line-height: 23.04px;
    letter-spacing: 0px;
    font-size:22px;
    vertical-align: middle;
}
.list-menu__item {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: white;
}
.extra-header.page-width {
    display: flex;
    justify-content: space-between;
    gap: 3rem;
    text-align: left;
    background: white;
}
.header__heading-logo-wrapper {
    position: absolute;
    top: 20px;
    width: auto;
}
.med-grid a.button {
    background: #003464;
    color: #FFFFFF;
    padding: 1.5rem 3rem;
    font-size: 16px;
}
.next-content p {
    color: #003464;
    font-family: Inter;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: middle;
}
.next-content p a:hover {
    text-decoration: underline;
}
a:hover {
    text-decoration: underline !important;
}
.next-content p a {
    color: #003464;
    font-family: Inter;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: middle;
    text-decoration:none;
}
a.cta-btn.one {
    font-family: Inter;
    font-weight: 600;
    font-style: Semi Bold;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 36px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #FFFFFF !important;
    background: #003464;
    margin-right: 5px;
}
a.cta-btn.two {
    font-family: Inter;
    font-weight: 600;
    font-style: Semi Bold;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 36px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #FFFFFF;
    background: #605245;
    margin-left: 5px;
}
.extra-btb {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.extra-header-search{
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.search-wrapper input#search-input{
    width: 250px;
    height: 40px;
    opacity: 1;
    top: 27px;
    left: 586px;
    border-radius: 25px;
    background: #E9E9E9;
    color: #999DA0;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 23.04px;
    letter-spacing: 0px;
    vertical-align: middle;
    padding-left: 1pc;
}
.next-content {
  display: flex;
  align-items: center; /* vertically center img with p */
  gap: 1.5rem;           /* space between image and text */
  margin-left: 16rem;
}

.next-content img {
  height: 25px; /* adjust size as needed */
  object-fit: contain;
}
.predictive-results {
  position: absolute;
  background: white;
  border: 1px solid #ccc;
  max-width: 300px;
  z-index: 1000;
  font-size:16px;
}

.predictive-list {
  display: flex;
  flex-direction: column;
}

.predictive-item {
  display: flex;
  align-items: center;
  padding: 5px 10px;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #eee;
}

.predictive-item img {
  margin-right: 10px;
  object-fit: cover;
  border-radius: 4px;
}

.predictive-item:hover {
  background: #f0f0f0;
}

/* ===============================
   MEDICAL GRID SECTION
================================= */

.med-section {
  padding: 20px 20px 60px 20px;
  background: #f4f7fb;
}

.med-container {
  max-width: 1400px;
  margin: auto;
}

/* Banner */
.med-banner-img {
  width: 100%;
  display: block;
}

.desktop-only { display: block; }
.mobile-only { display: none; }

/* Heading */
.med-heading {
    margin: 40px 0 20px;
    font-weight: 600;
    font-family: Times New Roman;
    font-weight: 400;
    font-size: 34px;
    line-height: 55px;
    letter-spacing: 0px;
    vertical-align: middle;
    text-align: start;
    color: #003464;
}

.med-description {
    max-width: 100%;
    margin: 0 auto 50px;
    line-height: 1.6;
    color: #000000;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    vertical-align: middle;
    text-align: start;
}

/* Grid */
.med-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

/* Card */
.med-card {
  background: #C9DFF4;
  padding: 30px;
  text-align: center;
  border-radius: 6px;
  transition: 0.3s ease;
}

.med-card:hover {
  transform: translateY(-5px);
}

.med-card-img img {
    width: 50%;
    margin-bottom: 0px;
    height: auto;
}

.med-card-text li {
    padding-bottom: 10px;
}

.med-card-title {
    margin: 0;
    font-weight: 400;
    font-style: Regular;
    font-size: 28px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #003464;
    text-align: start;
    font-family: Times New Roman;
    padding: 0 0 0 20px;
   }

.med-card-text {
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #000000;
    text-align: start;
}

/* ===============================
   MOBILE RESPONSIVE
================================= */

@media (max-width: 768px) {

  .desktop-only { display: none; }
  .mobile-only { display: block; }

  .med-section {
    padding: 40px 15px;
  }

  .med-heading {
    font-size: 28px;
    margin: 0;
  }
  .med-description {
    font-size: 18px;
}
.med-card-title {
    font-size: 24px;
}
.med-card-text {
    font-size: 16px;
}
 

  .med-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .med-card {
    padding: 20px;
  }

}

.med-main-heading{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  width: 100%;
  font-family: Times New Roman;
font-weight: 400;
font-style: Regular;
font-size: 30px;
line-height: 23.04px;
letter-spacing: 0%;
vertical-align: middle;
}
.med-banner{
  position: relative;
}

/* Full width 3rd card */
.bath-additinal .med-grid .med-card:nth-child(3){
  grid-column: 1 / -1;
}

/* Desktop layout */
@media (min-width: 768px) {
  .bath-additinal .med-grid .med-card:nth-child(3){
    display: flex;
    flex-direction: row; /* image left, content right */
    align-items: center;
    gap: 40px;
  }

  /* Image left */
  .bath-additinal .med-grid .med-card:nth-child(3) .med-card-img{
    flex: 0 0 40%; /* fixed 40% width */
  }

  .bath-additinal .med-grid .med-card:nth-child(3) .med-card-img img{
    width: 100%;
    display: block;
  }

  /* Content right */
  .bath-additinal .med-grid .med-card:nth-child(3) .med-card-content{
    flex: 1; /* take remaining space */
    display: flex;
    flex-direction: column; /* stack title + text */
    justify-content: flex-start; /* align top */
  }
}

/* Mobile stack */
@media (max-width: 767px) {
  .bath-additinal .med-grid .med-card:nth-child(3){
    display: block;
  }

  .bath-additinal .med-grid .med-card:nth-child(3) .med-card-img,
  .bath-additinal .med-grid .med-card:nth-child(3) .med-card-content{
    width: 100%;
  }
}

.article-card__excerpt {
    width: 100%;
    margin-top: 1.2rem;
    margin: 0;
    font-size: 16px;
    color: #050505;
    line-height: 24px;
    font-weight: 500;
    letter-spacing: 0px;
    vertical-align: middle;
    margin-top: 2rem;
}
.article-card__info {
    padding-top: .4rem;
    font-size: 16px;
    margin: 0 0 6px;
    color: #000000;
    font-weight: 600;
    letter-spacing: 0px;
    vertical-align: middle;
}
h1.title--primary.scroll-trigger.animate--fade-in {
    font-size: 28px;
    margin-bottom: 30px;
    font-family: Times New Roman;
    font-weight: 400;
    font-style: Regular;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #003464;
}
.full-unstyled-link {
  font-weight: 700; 
  font-size: 20px; 
  font-style: Bold;
  letter-spacing: 0px;
  color: #050505;
}
.article-template__title {
    margin: 0;
    font-size: 30px;
    margin-bottom: 30px;
    font-family: Times New Roman;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #003464;
}
span.circle-divider.caption-with-letter-spacing {
    font-size: 16px;
    margin: 0 0 6px;
    color: #000000;
    font-weight: 600;
    letter-spacing: 0px;
    vertical-align: middle;
}
span.caption-with-letter-spacing{
    font-size: 16px;
    margin: 0 0 6px;
    color: #000000;
    font-weight: 600;
    letter-spacing: 0px;
    vertical-align: middle;
}
.article-template__content.page-width.rte.scroll-trigger.animate--slide-in {
    margin: 0;
    font-size: 16px;
    color: #050505;
    line-height: 24px;
    font-weight: 500;
    letter-spacing: 0px;
    vertical-align: middle;
}
.rte li {
    list-style: disc;
}
.article-template__content h1 {
    font-weight: 700;
    font-size: 20px;
    font-style: Bold;
    letter-spacing: 0px;
    color: #050505;
}
.article-template__content h2 {
    font-weight: 700;
    font-size: 22px;
    font-style: Bold;
    letter-spacing: 0px;
    color: #050505;
}
.article-template__link {
    background: #003464;
    width: fit-content;
    margin: auto;
    padding: 1rem 2rem;
    border-radius: 10px;
    color:white;
    font-family: Inter;
    font-weight: 600;
    text-transform: capitalize;
}
.article-template__content a {
    color: #003464;
}
.article-template__comment-wrapper h2 {
    margin-top: 0;
    color: black;
    font-family: inter;
    font-weight: 700;
    font-style: Bold;
    font-size: 28px;
    letter-spacing: 0px;
}
label.field__label {
    color: #252525;
    font-weight: 500;
}
.article-template__comment-warning {
    margin: 1rem 0 1rem;
    font-size: 16px;
    color: #000000;
    font-weight: 600;
    letter-spacing: 0px;
    vertical-align: middle;
}
.article-template__comment-wrapper.background-secondary input.button {
    background: #003464;
    width: fit-content;
    margin: auto;
    padding: 1rem 2rem;
    border-radius: 10px;
    color: white;
    font-family: Inter;
    font-weight: 600;
    text-transform: capitalize;
}
.section.main-page p {
    font-size: 18px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #000000;
    line-height: 35px;
}
.section.main-page li {
    font-style: Bold;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #013363 !important;
}
.my-ttl {
    background: #E2EBFD;
    padding: 1rem 0;
}
h1.main-page-title {
    font-family: Times New Roman;
    font-weight: 400;
    font-size: 28px;
    line-height: 23.04px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #003464;
}
.page-headr a {
    color: #003464 !important;
}
.cta-banner__text {
    color: white;
}
.cta-banner__text h2{
    color: white;
}
.section.main-page .rte.scroll-trigger.animate--slide-in {
    color: black;
}
.article-card-wrapper .ratio {
    display: block !important;
}
.article-card-wrapper .card__content {
    background: #C9E0F4;
}
a.pagination__item.pagination__item--prev.pagination__item-arrow.link.motion-reduce {
    background: #013363;
    border-radius: 35px;
    color: white;
}

a.pagination__item.pagination__item--next.pagination__item-arrow.link.motion-reduce {
    background: #013363;
    border-radius: 35px;
    color: white;
}
a.pagination__item.pagination__item--current.light {
    background: #C9E0F4;
    color: black;
    border-radius: 5pc;
}
.pagination__item--current:after, .pagination__item:hover:after {
    width: 0rem !important;
}
.collection-hero__title {
    margin: 2.5rem 0;
    font-family: Times New Roman;
    font-weight: 400;
    font-size: 30px;
    color: #003464;
    letter-spacing: 0px;
    vertical-align: middle;
}
.collection-hero {
    background: #E2EBFD;
}
span.facets__summary-label {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 23.04px;
    letter-spacing: 0px;
    vertical-align: middle;
    background: white;
    color:#232323;
}
.facets__heading{ 
    font-family: Inter;
    font-weight: 600;
    font-size: 18px !important;
    line-height: 23.04px;
    letter-spacing: 0px;
    vertical-align: middle;
    color:#232323 !important;

}
summary.facets__summary.caption-large.focus-offset {
    padding: 1rem 1rem;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 23.04px;
    letter-spacing: 0px;
    vertical-align: middle;
    background: #FFFFFF;
    color:#232323;
}
.facet-filters__field {
    align-items: center;
    display: flex;
    flex-grow: 1;
    justify-content: flex-end;
    padding: 1rem 2rem;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 23.04px;
    letter-spacing: 0px;
    vertical-align: middle;
    background: #FFFFFF;
    color:#232323;
}
.product-count.light {
    display: none;
}
.card-wrapper {
    background: white;
    padding: 2rem;
}
.card__heading a {
    font-weight: 500;
    font-style: Medium;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: middle;
    color:#232323 !important;
}
.card__information.colle h3.card__heading.h5 {
    height: 5em;
}
.card-information.pro .price {
    font-family: Inter;
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #232323;
}
s.price-item.price-item--regular{
    font-family: Inter;
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0px;
    vertical-align: middle;
}
.quick-add__submit {
    font-family: Inter;
    font-weight: 600;
    font-size: 20px;
    line-height: 40px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    color: #FFFFFF;
    background: #003464;
    border-radius: 4px;
}
img.c-art {
    width: auto;
    height: auto;
    vertical-align: middle;
    margin-right: 1rem;
}
.facets__form {
    gap: 0 0.5rem !important;
}
.active-facets__button--light .active-facets__button-inner {
    padding: 10px;
    /* box-shadow: 0 0 0 .1rem rgba(var(--color-foreground), .2); */
    background: #013363;
    color: white;
    border-radius: 4px;
}
.active-facets.active-facets-desktop .underlined-link, .customer a {
    color: black !important;
}
.facet-checkbox {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px !important;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
.facets__header{
    font-family: Inter;
    font-weight: 600;
    font-style: Regular;
    font-size: 18px !important;
    line-height: 23.04px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: black;
}
.facets__header a.facets__reset.link.underlined-link {
    font-size: 16px;
    color: black;
    font-family: Inter;
    font-weight: 600;
}
.product__title h1 {
    font-family: Inter;
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    leading-trim: NONE;
    line-height: 34px;
    letter-spacing: 0%;
    color: #000000;
}
p.product__sku {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #B9BBBF;
}
section.product__info-container .price .price-item {
    display: inline-block;
    margin: 0 1rem 0 0;
    font-family: Inter;
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #003464;
}
.product__info-container .price--on-sale .price-item--regular {
        font-size: 1.6rem;
        font-family: Inter;
        font-weight: 400;
        font-size: 21px;
        line-height: 100%;
        letter-spacing: 0px;
        text-decoration: line-through;
        color: #00000080;
    }
    span.badge {
    background: #003464;
    color: white;
    font-family: Inter;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    border-radius: 5px;
    padding: 5px 10px;
}
.product__info-container .price{
    border-top: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    padding: 1.2em 0;
}
.product__description.rte.quick-add-hidden {
    font-family: Inter;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #000000;
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 3rem;
}
.grid__item.product__media-wrapper .slider-button .icon {
    height: 1.6rem !important;
    color: #013363;
}
.quick-add__submit {
    padding: 0rem !important;
}
h2.des {
    font-family: Inter;
    font-weight: 500;
    font-size: 24px;
    line-height: 26px;
    letter-spacing: 0%;
    vertical-align: middle;
    margin: 0px;
    padding: 0;
}
.product-form__quantity .form__label {
    display: none;
}
.quantity {
    background: #F3F3F3;
}
:is(.product-form__input--pill,.product-form__input--swatch) .form__label {
    margin-bottom: .2rem;
    font-family: Inter;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    letter-spacing: 0px;
}
fieldset.js.product-form__input.product-form__input--pill label {
    font-family: Inter;
    font-weight: 600;
    font-size: 16px;
    line-height: 10px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
}
.product-form__input--pill input[type=radio]:checked+label {
    background-color: #003464 !important;
}
.product .price__container {
    margin-bottom: 0rem !important;
}
.related-products__heading {
    margin: 0 0 1rem !important;
    font-family: Inter;
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    leading-trim: NONE;
    line-height: 38px;
    letter-spacing: 0px;
    color: #000000;
}
.quantity__input{
 color: #003464 !important;
 font-family: Inter;
font-weight: 700;
font-size: 22px;
line-height: 100%;
letter-spacing: 0%;
}
.quantity__button .svg-wrapper {
    width: 1.5rem;
    pointer-events: none;
    color: #003464;
}
.product__info-wrapper s.price-item.price-item--regular {
    font-size: 17px !important;
    color:#00000080 !important;
}
.breadcrumb {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 23.04px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #515151;
    padding: 0.5rem 0 2.5rem 0;
}
.breadcrumb a{
text-decoration:none;
color:#013363;
}
.breadcrumb span{
margin:0 6px;
color:#013363;
}
.facets__summary .icon-caret {
    padding-right: 15px;
}
.facets__disclosure {
    width: 15%;
}
.product-form__submit {
    text-transform: capitalize;
}

.card-information.pro {
    display: none;
}
a#cart-icon-bubble {
    display: none;
}
button.cta-banner__button.log {
    background: #013363;
    color: white;
}
a.cta-banner__button.log {
    background: #013363;
    color: white !important;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
}
.customer button{
    background: #013363;
    color: white;
}
.predictive-search__item-heading {
    font-size: 16px;
}
.predictive-search__heading {
    font-size: 16px;
}
h2.des {
    display: none;
}
p.cased a {
    text-align: center;
    background: #003464;
    width: fit-content;
    color: white !important;
    border-radius: 11px;
    text-decoration: none;
}
p.cased{
    text-align: center;
}
p.cased .btn_c {
  display: block;
  width: fit-content;
  margin: 12px auto;
  padding: 14px 16px;
  line-height: 1.4;
  text-align: center;

  background-color: #0b3a63;
  color: #fff;
  border-radius: 8px;
  text-decoration: none;

  white-space: normal;       /* allow wrapping */
  overflow-wrap: break-word; /* prevent awkward breaks */
}

/* Mobile tweaks */
@media (max-width: 480px) {
p.cased .btn_c {
    font-size: 14px;
    padding: 10px 10px;
    width: 100%;
    max-width: 575px;     /* matches your larger button */
  }
}
.image-with-text__text p {
    margin-top: 0;
    margin-bottom: 3rem !important;
}
.image-with-text__content>*+* {
    margin-top: 3rem !important;
}